.container {
	max-width: 620px;
	padding-right: 0px;
	padding-left: 0px;
}

.animalCon {

	padding-top: 20px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.infoCon {
	margin-top: 20px;
}

h3 {
	margin-top: 0px;
}


.num {
	font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 30px;
}

.mimg {
	display: none;
}

.bgrow {
	background-color: #f4f4f4;
	padding: 5px 5px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 5px 0px;
}


@media (max-width: 400px ) {

	.mimg {
		display: inline;
		margin-bottom: 10px;
	}
	.dtimg {
		display: none;
	}
	#nbctabs {

	}
	.animalCon {
		border-bottom: 1px dotted #CCC;
	}
	.container {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
	}
	.mainimg { margin-bottom: 10px;}



}
